.version.news /* version checker */
{
	color: #000014;
	background-color: #3FB719;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 839.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 4085px;
	width: 0.01px;
}

#pu67345
{
	width: 0.01px;
	margin-left: -61px;
}

#u67345
{
	z-index: 2;
	width: 137px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 147px;
}

#u67349
{
	z-index: 4;
	width: 140px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 769px;
}

#u67351
{
	z-index: 6;
	width: 146px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 724px;
}

#u67353
{
	z-index: 8;
	width: 134px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 451px;
}

#u67357
{
	z-index: 10;
	width: 132px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 318px;
}

#u67359
{
	z-index: 12;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 172px;
}

#u67361
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 657px;
}

#u67363
{
	z-index: 16;
	width: 144px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 198px;
}

#u67365
{
	z-index: 18;
	width: 140px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 116px;
}

#u67367
{
	z-index: 20;
	width: 134px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 800px;
}

#u67369
{
	z-index: 22;
	width: 132px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 578px;
}

#u67371
{
	z-index: 24;
	width: 149px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 686px;
}

#u77049
{
	z-index: 26;
	width: 548px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 17px;
}

#u77051
{
	z-index: 28;
	width: 548px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 474px;
}

#u77055
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 134px;
	left: 23px;
}

#u77082-4
{
	z-index: 34;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 572px;
}

#u77084-4
{
	z-index: 38;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 798px;
}

#u77085-4
{
	z-index: 42;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 446px;
}

#u77086-4
{
	z-index: 46;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 89px;
}

#u77087-4
{
	z-index: 50;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 703px;
}

#u65785
{
	z-index: 74;
	margin-right: -10000px;
	margin-top: 85px;
	left: 880px;
}

#u65783
{
	z-index: 76;
	margin-right: -10000px;
	margin-top: 82px;
}

#u78387-6
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: -5px;
	left: 300px;
}

#u78824
{
	z-index: 84;
	width: 25px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 408px;
}

#u79814
{
	z-index: 86;
	width: 28px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 286px;
}

#u81095-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 339px;
}

#u81096-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 191px;
}

#u5506-4
{
	z-index: 104;
	position: relative;
	width: 130px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 479px;
}

#u35096-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 344px;
}

#u64743-7
{
	z-index: 115;
	width: 769px;
	min-height: 99px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 135px;
}

#u64742-7
{
	z-index: 122;
	width: 769px;
	min-height: 132px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 135px;
}

#u64742-2,#u64742-5
{
	font-weight: bold;
}

#u69547-7
{
	z-index: 129;
	width: 769px;
	min-height: 107px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	left: 135px;
}

#u77273-7
{
	z-index: 136;
	width: 769px;
	min-height: 111px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 135px;
}

#pu77053
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -8px;
}

#u77053
{
	z-index: 30;
	margin-right: -10000px;
}

#u77097-4
{
	z-index: 54;
	width: 111px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 549px;
}

#u77099-4
{
	z-index: 58;
	width: 176px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 775px;
}

#u77100-4
{
	z-index: 62;
	width: 95px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 423px;
}

#u77101-4
{
	z-index: 66;
	width: 86px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 66px;
}

#u77102-4
{
	z-index: 70;
	width: 88px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 680px;
}

#u81097-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 316px;
}

#u81098-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 168px;
}

#u5509-3
{
	z-index: 108;
	width: 916px;
	min-height: 207px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 179px;
	position: relative;
}

#u65981
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1244px;
	left: 764px;
}

#u74417
{
	z-index: 273;
	width: 566px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,521,-46);
	-ms-transform: matrix(0,1,-1,0,521,-46);
	transform: matrix(0,1,-1,0,521,-46);
	position: fixed;
	top: 1363px;
	left: 762px;
}

#u74419
{
	z-index: 275;
	width: 567px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,46,521);
	-ms-transform: matrix(0,-1,1,0,46,521);
	transform: matrix(0,-1,1,0,46,521);
	position: fixed;
	top: 1362px;
	left: 1235px;
}

#u34952-4
{
	z-index: 281;
	position: fixed;
	top: 1361px;
	left: 907px;
}

#u64741-7
{
	z-index: 297;
	width: 686px;
	min-height: 126px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 1427px;
	left: 942px;
}

#u34957
{
	z-index: 285;
	width: 129px;
	background-color: transparent;
	position: fixed;
	top: 1561px;
	left: 1216px;
}

#u64740-10
{
	z-index: 287;
	width: 676px;
	min-height: 161px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 1655px;
	left: 942px;
}

#u65987
{
	z-index: 279;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1875px;
	left: 811px;
}

#u77279-4
{
	z-index: 320;
	position: fixed;
	top: 1879px;
	left: 839px;
}

#u77281-4
{
	z-index: 328;
	position: fixed;
	top: 1878px;
	left: 951px;
}

#u77276-4
{
	z-index: 308;
	position: fixed;
	top: 1878px;
	left: 1058px;
}

#u77278-4
{
	z-index: 316;
	position: fixed;
	top: 1878px;
	left: 1196px;
}

#u77275-4
{
	z-index: 304;
	position: fixed;
	top: 1878px;
	left: 1322px;
}

#u77280-4
{
	z-index: 324;
	position: fixed;
	top: 1878px;
	left: 1452px;
}

#u77277-4
{
	z-index: 312;
	position: fixed;
	top: 1878px;
	left: 1547px;
}

#u35674
{
	z-index: 170;
	width: 150px;
	background-color: transparent;
	position: fixed;
	top: 2430px;
	left: -270px;
}

#u66006
{
	z-index: 147;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2981px;
	left: -1430px;
}

#u74423
{
	z-index: 143;
	width: 580px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,533,-47);
	-ms-transform: matrix(0,1,-1,0,533,-47);
	transform: matrix(0,1,-1,0,533,-47);
	position: fixed;
	top: 3062px;
	left: -1477px;
}

#u74425
{
	z-index: 145;
	width: 580px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,47,533);
	-ms-transform: matrix(0,-1,1,0,47,533);
	transform: matrix(0,-1,1,0,47,533);
	position: fixed;
	top: 3061px;
	left: -993px;
}

#u35095-4
{
	z-index: 166;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3074px;
	left: -1146px;
}

#u64739-5
{
	z-index: 172;
	width: 718px;
	min-height: 104px;
	background-color: transparent;
	position: fixed;
	top: 3132px;
	left: -1301px;
}

#u34995
{
	z-index: 151;
	width: 174px;
	background-color: transparent;
	position: fixed;
	top: 3239px;
	left: -1033px;
}

#u35086-13
{
	z-index: 153;
	width: 714px;
	min-height: 222px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: fixed;
	top: 3355px;
	left: -1301px;
}

#u66008
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3587px;
	left: -1426px;
}

#u77300-4
{
	z-index: 193;
	position: fixed;
	top: 3591px;
	left: -1384px;
}

#u77302-4
{
	z-index: 201;
	position: fixed;
	top: 3591px;
	left: -1271px;
}

#u77297-4
{
	z-index: 181;
	position: fixed;
	top: 3591px;
	left: -1164px;
}

#u77299-4
{
	z-index: 189;
	position: fixed;
	top: 3590px;
	left: -1026px;
}

#u77296-4
{
	z-index: 177;
	position: fixed;
	top: 3590px;
	left: -900px;
}

#u77301-4
{
	z-index: 197;
	position: fixed;
	top: 3590px;
	left: -770px;
}

#u77298-4
{
	z-index: 185;
	position: fixed;
	top: 3590px;
	left: -675px;
}

#u35679
{
	z-index: 358;
	width: 150px;
	background-color: transparent;
	position: fixed;
	top: 4071px;
	left: 1512px;
}

#u66025
{
	z-index: 336;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 4639px;
	left: 996px;
}

#u74429
{
	z-index: 332;
	width: 562px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,517,-45);
	-ms-transform: matrix(0,1,-1,0,517,-45);
	transform: matrix(0,1,-1,0,517,-45);
	position: fixed;
	top: 4716px;
	left: 951px;
}

#u74431
{
	z-index: 334;
	width: 562px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,45,517);
	-ms-transform: matrix(0,-1,1,0,45,517);
	transform: matrix(0,-1,1,0,45,517);
	position: fixed;
	top: 4715px;
	left: 1420px;
}

#u35036-4
{
	z-index: 344;
	position: fixed;
	top: 4735px;
	left: 1083px;
}

#u35087-8
{
	z-index: 348;
	width: 779px;
	min-height: 176px;
	background-color: transparent;
	position: fixed;
	top: 4802px;
	left: 1083px;
}

#u35087-3
{
	font-size: 14px;
	text-align: justify;
}

#u35088
{
	z-index: 356;
	width: 307px;
	background-color: transparent;
	position: fixed;
	top: 4977px;
	left: 1314px;
}

#u66027
{
	z-index: 338;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 5227px;
	left: 1000px;
}

#u77307-4
{
	z-index: 376;
	position: fixed;
	top: 5240px;
	left: 1030px;
}

#u77309-4
{
	z-index: 384;
	position: fixed;
	top: 5239px;
	left: 1142px;
}

#u77304-4
{
	z-index: 364;
	position: fixed;
	top: 5239px;
	left: 1249px;
}

#u77306-4
{
	z-index: 372;
	position: fixed;
	top: 5239px;
	left: 1387px;
}

#u77303-4
{
	z-index: 360;
	position: fixed;
	top: 5239px;
	left: 1513px;
}

#u77308-4
{
	z-index: 380;
	position: fixed;
	top: 5239px;
	left: 1643px;
}

#u77305-4
{
	z-index: 368;
	position: fixed;
	top: 5239px;
	left: 1738px;
}

#u35011-4
{
	z-index: 340;
	width: 916px;
	min-height: 55px;
	background-color: transparent;
	position: fixed;
	top: 3189px;
	left: 2014px;
}

#u35682
{
	z-index: 243;
	width: 150px;
	background-color: transparent;
	position: fixed;
	top: 5651px;
	left: -386px;
}

#u35050-4
{
	z-index: 213;
	width: 916px;
	min-height: 55px;
	background-color: transparent;
	position: fixed;
	top: 5700px;
	left: 3px;
}

#u66044
{
	z-index: 209;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6255px;
	left: -1392px;
}

#u74435
{
	z-index: 205;
	width: 556px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,511,-45);
	-ms-transform: matrix(0,1,-1,0,511,-45);
	transform: matrix(0,1,-1,0,511,-45);
	position: fixed;
	top: 6332px;
	left: -1434px;
}

#u74437
{
	z-index: 207;
	width: 556px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,45,511);
	-ms-transform: matrix(0,-1,1,0,45,511);
	transform: matrix(0,-1,1,0,45,511);
	position: fixed;
	top: 6330px;
	left: -971px;
}

#u35067-4
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6331px;
	left: -1128px;
}

#u35091-20
{
	z-index: 221;
	width: 705px;
	min-height: 291px;
	background-color: transparent;
	position: fixed;
	top: 6395px;
	left: -1276px;
}

#u64739-2,#u35087-2,#u35087-5,#u35091-2,#u35091-3,#u35091-5,#u35091-6,#u35091-8,#u35091-9,#u35091-11,#u35091-12,#u35091-14,#u35091-15,#u35091-17
{
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
}

#u35092
{
	z-index: 241;
	width: 261px;
	background-color: transparent;
	position: fixed;
	top: 6661px;
	left: -1064px;
}

#u66046
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6836px;
	left: -1388px;
}

#u77293-4
{
	z-index: 261;
	position: fixed;
	top: 6854px;
	left: -1359px;
}

#u77295-4
{
	z-index: 269;
	position: fixed;
	top: 6853px;
	left: -1246px;
}

#u77290-4
{
	z-index: 249;
	position: fixed;
	top: 6853px;
	left: -1139px;
}

#u77292-4
{
	z-index: 257;
	position: fixed;
	top: 6853px;
	left: -1001px;
}

#u77289-4
{
	z-index: 245;
	position: fixed;
	top: 6853px;
	left: -875px;
}

#u77294-4
{
	z-index: 265;
	position: fixed;
	top: 6853px;
	left: -745px;
}

#u77291-4
{
	z-index: 253;
	position: fixed;
	top: 6853px;
	left: -650px;
}

#u5506-4_img,#u34952-4_img,#u77279-4_img,#u77281-4_img,#u77276-4_img,#u77278-4_img,#u77275-4_img,#u77280-4_img,#u77277-4_img,#u77300-4_img,#u77302-4_img,#u77297-4_img,#u77299-4_img,#u77296-4_img,#u77301-4_img,#u77298-4_img,#u35036-4_img,#u77307-4_img,#u77309-4_img,#u77304-4_img,#u77306-4_img,#u77303-4_img,#u77308-4_img,#u77305-4_img,#u77293-4_img,#u77295-4_img,#u77290-4_img,#u77292-4_img,#u77289-4_img,#u77294-4_img,#u77291-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

